*{margin:0px;padding:0px;}
body{
  text-align:center;
  font-family:'Lato',arial;
  font-weight:300;
  font-size:16px;

}
p{line-height:22px;margin-bottom:15px;}

h1{
  font-family:'Lato',arial;
  font-size:40px;
  margin-bottom:20px;

}
h2{
  font-size:25px;
  font-weight:normal;
}
h3{
  margin-bottom:15px;
  font-size:30px;
  font-weight:300;
}
ul,ol{margin-left:10px;margin-bottom:15px;}
li{margin-left:10px;margin-bottom:5px;}
#headerOuter{
  width:100%;
  background:url(../images/bg_smoke.png) repeat-x;
}
#headerInner{
  margin-left:auto;
  margin-right:auto;
  width:980px;
}
  #headerLogo{
    float:left;
    width:262px;
    height:161px;
  }
  /* --------- Menu ------------- */
  #mainMenu{
    margin-left:20px;
    list-style:none;
    float:left;
    width:680px;
  }
    #mainMenu li{
      float:left;
    }
    #mainMenu li:first-child a{
      display:block;
      line-height:81px;
      height:81px;
      padding:0px;
      background:url(../images/icon_home.png) no-repeat center right;
    }
    #mainMenu li:first-child a span{
      visibility:hidden;
    }

    #mainMenu li a{
      display:block;
      line-height:81px;
      padding-left:20px;
      text-transform:uppercase;
      color:#ffffff;
      text-decoration:none;
      font-size:14px;
      font-weight:normal;
    }
      #mainMenu li a:hover{
        text-decoration:underline;
      }
    /* --------- /Menu ------------- */


    #homeHeading{
      height:545px;
      margin-bottom:40px;
    }

    .pageOuterWhite{
      width:100%;
      background:#ffffff;
    }
    .pageOuterGrey{
      width:100%;
      background:#ececec;
    }
    .pageOuterRed{
      width:100%;
      background:#ef3a35;
    }
    .pageInner{
      margin-left:auto;
      margin-right:auto;
      width:980px;
      text-align:left;
    }

    .pageInner a{
      color:inherit;
      text-decoration:underline;
    }
    .pageInner a:hover{
      text-decoration:underline;
    }
    a.linkButton{
      color:#ffffff;
      text-decoration:none;
    }

    .infoCell{
      float:left;
      width:307px;
      height:447px;
      text-align:center;
    }
      .infoCell h2{
        margin-bottom:16px;
        margin-top:16px;
        font-size:21px;
        font-weight:300;
        font-family:Lato,arial;
      }
      .infoCell p{
        line-height:22px;
      }
    .inforCellMargin{
      margin-right:29px;
    }


/* --------- Homepage ------------- */
    #homeLeft{
      float:left;
      width:580px;
      text-align:left;
      padding-top:20px;
    }
    #homeRight{
      float:left;
      width:390px;
      text-align:right;
    }
    .listRow{
      margin-bottom:22px;
    }
    .listItem{
      float:left;
      width:44px;
      height:44px;
      background:#ef3a35;
      border-radius: 22px;
      -moz-border-radius: 22px;
      -webkit-border-radius: 22px;
      color:#ffffff;
      font-size:30px;
      line-height:44px;
      font-weight:bold;
      text-align:center;
    }
    .listText{
      float:left;
      width:490px;
      margin-left:20px;
      text-align:left;
    }
      .listText h2{
        line-height:44px;
      }
    .homeBottom{
      text-align:center;

    }
/* --------- /Homepage ------------- */

.contentLeft{
  float:left;
  width:460px;
  text-align:left;
}
.contentRight{
  float:left;
  margin-left:40px;
  width:430px;
  text-align:left;
}

/* ----------------- Contact Us ---------------- */
.contactLeft{
  float:left;
  width:440px;
  text-align:left;
  overflow:hidden;
}
.contactRight{
  float:left;
  margin-left:20px;
  width:470px;
  text-align:left;
  overflow:hidden;
}

.contactForm .text{
  margin-bottom:20px;
  width:440px;
  height:35px;
  line-height:35px;
  border:1px solid #cccccc;

}
.contactForm .textarea{
  width:465px;
  height:120px;
  border:1px solid #cccccc;
}
.contactForm .checkbox{
  margin-left:20px;
  margin-bottom:10px;
  margin-right:10px;
}
/* ----------------- /Contact Us ---------------- */

/* ----------------- Gallery ----------------- */
  .galleryContainer img{
    max-width: 100%;
    height: auto;
  }

  .galleryThumb{
    width:241px;
    height:161px;
    float:left;
    margin-right:4px;
    margin-bottom:4px;
  }
  @media screen and (max-width: 500px){
    .galleryThumb{
    width:150px;
    height:100px;
    margin-right:2px;
    margin-top:2px;
    }
  }
  .galleryThumb img{border:0px;}

  .thumbLast{
    margin:0px;
  }

/* ------------------- / Gallery ---------------- */


#pageFooter{
  margin-left:auto;
  margin-right:auto;
  width:980px;
}
.footerCell{
  margin-top:50px;
  float:left;
  width:195px;
  color:#ffffff;
  font-size:14px;
  font-weight:300;
  line-height:28px;
  text-align:left;
}
  .footerCell strong{
    font-weight:700;
    width:80px;
    display:block;
    float:left;
  }
  .footerCell h2{
    border-bottom:1px solid #ffffff;
    text-transform:lowercase;
    font-size:16px;
    font-weight:bold;
    line-height:28px;
    margin-bottom:10px;
  }
  .footerMargin{
    margin-right:50px;
  }
  .footerSiteSafe{
    margin-left:50px;
  }
#copyRight{
  padding-top:75px;
  padding-bottom:35px;
  width:980px;
  text-align:center;
  color:#ffffff;
}
  #copyRight a{color:#ffffff;text-decoration:none;}

/* ------- Buttons ---------------- */
    .linkButton{
      margin-bottom:15px;
      height:48px;
      line-height:48px;
      padding:10px 50px 10px 50px;
      text-align:center;
      font-size:22px;
      text-decoration:none;
      color:#ffffff;
    }
      .linkButton:hover{
        text-decoration:underline;
      }
    .GreyBG{
      background:#333333;
    }
    .RedBG{
      background:#ef3a35;
    }
    .RedFG{
      color:#ef3a35;
    }

  .topPadding{
    padding-top:40px;
  }
  .bottomPadding{
    padding-bottom:40px;
  }

hr,.hr{
  border:none;
  display:block;
  height:6px;
  margin-top:35px;
  margin-bottom:45px;
  background:#e5e5e5;
}
.clr{clear:both;}
.debug{border:1px solid #ff00ff;}